<!DOCTYPE html>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Target Test</title>
        <link rel="stylesheet" href="./sandbox.css">
        <script src="./sandbox.js"></script>
        <!-- WIDGET SCRIPT TAG -->
        <script defer src="http://localhost:8000/widget/widget.js?dev"></script>
        <!-- - -->
    </head>
    <body>
        <section>
            <h2>Example Synthesis Table</h2>
            <button type="button" onclick="clearTable()">Clear</button>
        </section>
        <template>
            <tr>
                <td class="study-id"></td>
                <td>
                    <input type="text">
                </td>
                <td>
                    <input type="text">
                </td>
                <td>
                    <input type="text">
                </td>
            </tr>
        </template>
        <table id="data-table">
            <tr>
                <th># Study</td>
                <th>
                    <input type="text" placeholder="Contribution 1">
                </td>
                <th>
                    <input type="text" placeholder="Contribution 2">
                </th>
                <th>
                    <input type="text" placeholder="Contribution 3">
                </th>
            </tr>
        </table>
        <section>
            <span>Share</span>
            <div>Mail</div>
            <div>Compile PDF</div>
            <div>Export to Library</div>
            <orkg-export orkg-data-callback="customTableReadCallback"></orkg-export>
            <!-- <orkg-export orkg-small orkg-data-callback="customTableReadCallback"></orkg-export> -->
        </section>
    </body>
</html>